body {
    margin: 0px;
    background: white;
    font-family: Proxima-Nova,Helvetica,Arial,sans-serif;
    line-height: 1.3em;
}
ul {
	-webkit-padding-start: 0px;
	-moz-padding-start: 0px;
	padding: 0px;
}
.btn-custom{
  background-color: #CA4F16;
  border-color: #CA4F16;
  border-radius: 5px;
  border: none;
  height: 45px;
  -webkit-box-shadow: 0px 10px 3px rgba(0,0,0,0.30);
  box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.30);
}
.btn-custom:hover,
.btn-custom:focus,
.btn-custom:active,
.btn-custom.active {
  background-color: #A74D11;
}
.btn-custom.disabled:hover,
.btn-custom.disabled:focus,
.btn-custom.disabled:active,
.btn-custom.disabled.active,
.btn-custom[disabled]:hover,
.btn-custom[disabled]:focus,
.btn-custom[disabled]:active,
.btn-custom[disabled].active,
fieldset[disabled] .btn-custom:hover,
fieldset[disabled] .btn-custom:focus,
fieldset[disabled] .btn-custom:active,
fieldset[disabled] .btn-custom.active {
  background-color: #e85b16;
  border-color: #e85b16;
}
.btn:hover
{
    box-shadow:none;
}
.first  {
	border-left: none;
	margin-left: -12px;
}
.horizontal {
	    display: inline;
    border-left: 1px solid #959595;
    padding-left: 6px;
    padding-right: 1px;
}
.text-footer{
	color:#FFFFFF;
	margin-left:20px;
	margin-right:20px;
}
.trademark {
	font-size: 12px;
	vertical-align: baseline;
	position: relative;
	top: -1.4em;
}

#agreement-text-wrapper{
	position: relative;
	background-color: #FFFFFF;
	color: #000000;
	border-radius: 5px;
	overflow-y: scroll;
}
#background-modal {
	display: none;
	position: absolute;
	z-index: 1;
	left: 0;
	top: 0;
	width: 100%;
	height: 115%;
	background-color: rgb(0,0,0);
	background-color: rgba(0,0,0,0.4);
}
#continue {
	margin-left: 15px;
}

#continueButton {
    width: 96%;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 15px;
    color: #FFFFFF;
    border-radius: 5px;
}
#equalHousingImage {
    display: inline;
}
#Fdicimg {
	height: 33px;
	padding-left: 15px;
	vertical-align: top;
}
#Fdic {
	display: inline;
}
#footer-imgs {
	margin-top: 20px;
	margin-left: 10px;
}
#footer-list { 
    margin-top: 17px;
    margin-left: 10px;
}
#footer-list ul li { 
	display: inline;
}
#footer-text {
	margin-top: 5px;
	margin-right: 20px;
	margin-left: 10px;
}
#headerHr {
	margin-top: -10px;
}
#invalid-terms {
		height: 28px;
		width: 256px;
		background-color: #ffe6e6;
		color: #9e0000;
		border-radius: 5px;
		margin-left: 5px;
		margin-bottom: 10px;
		line-height: 28px;
		text-align: center;
		margin-top: 10px;
}
#onStar {
    margin-left: -15px;
    background-image: url("../../images/onStar.jpg");
    height: 733px;
    background-repeat: no-repeat;
    max-width: 1100px;
    min-width: 320px;
    margin: 0 auto;
}
#onStarForm {
	margin-left: 20px;
	margin-right: 20px;
}
#onStarLogo{
	margin-bottom: 10px;
    margin-left: 30px;
}
#onStarLogoLarge {
	display: none;
	margin-top: -15px;
}
#onStarLogoRow{
	padding-top:15px;
	margin-left:10px;
}
#quoteTitle {
	font-size: 32px;
	line-height: 1em;
	margin-bottom: 25px;
	margin-left: 35px;
	text-shadow: 0px 0px 20px rgba(0,0,0,1.00);
	color: #FFFFFF;
}
#terms-box {
	margin-left: 0px;
}
#termsBox {
	-moz-transform: scale(1.5);
	transform: scale(1.5);
	float: inherit;
}
#termsHeaderTrademark {
	font-size: 12px;
	vertical-align: super;
}
#termsLabel {
	margin-left: 5px;
	vertical-align: middle;
	text-shadow: 0 0 6px rgba(0,0,0,1.00);
	color: #FFFFFF;
}
#termsLinkThree {
	color: #FFFFFF;
}
a#termsLink {
	color: #FFFFFF;
}
#terms-text {
	margin-left: 35px;
    margin-top: 15px;
    color: #FFFFFF;
    margin-right: 5px;
    text-shadow: 0 0 2px rgba(0,0,0,0.5);
}
#trustELink {
	display: inline;
	margin-left: 15px;
	vertical-align: super;
}
#zipCodeContainer {
	margin-left: 35px;
}
#zipForm_zipField{
	-webkit-box-shadow: 0px 10px 3px rgba(0,0,0,0.30);
    box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.30);
}

@media screen and (max-width: 361px){
	
	h2{
		line-height: 1.1em;
	}
	#discount {
		line-height: 25px;
	}
	#background-modal {
		height: 215%;
	}
	#headerWrapper {
		margin-left: auto;
		margin-right: auto;
		width: 280px;
		background-color: #FFFFFF;
		border-radius: 5px;
	}
	#headerText {
		padding-left: 10px;
		padding-right: 5px;
		padding-top: 5px;
		margin-top: 100px;
	}
	#agreement-text-wrapper {
		position: relative;
		background-color: #FFFFFF;
		color: #000000;
		border-radius: 5px;
		overflow: scroll;
		height: 200px;
		width: 280px;
		margin-left: auto;
		margin-right: auto;
		margin-top: -18px;
	}
	#agreementText {
		margin-left: 10px;
	}
	#agreementButtonWrapper {
		width: 280px;
		margin-left: auto;
		margin-right: auto;
		border-radius: 5px;
		background-color: #FFFFFF;
		margin-top: -25px;
	}
	#termsClose {
		width: 94%;
		margin-left: 10px;
		margin-top: 0px;
		margin-bottom: 8px;
		background-color: #EFEFFF;
		box-shadow: none;
		border-style: solid;
		border-width: 1px;
		border-color: #ebebeb;
	}
	#onStarLogo {
		width: 90%;
		margin-left: 10px;
		margin-bottom: -5px;
	}
	#termsBox{
		margin-top: 4px;
    	display: block;
    	margin-left: 17px;
    	height: 13px;
    	verical-align: middle;
	}
	#termsButton {
		margin-left: 35px;
		color: #FFFFFF;
		margin-top: 20px;
		width: 180px;
	}
	#termsLabel {
		margin-left: 50px;
		width: 200px;
		margin-top: -20px;
		display: block;
	}
	#invalid-termsBox {
		height: 100%;
		width: 100%;
		background-color: #ffe6e6;
		color: #9e0000;
		border-radius: 5px;
		line-height: 21px;
		text-align: center;
		margin-top: -10px;
		margin-bottom: 15px;
		margin-left: 15px;
		padding-top: 2px;
		padding-bottom: 2px;
	}
	#errorMessageBox {
		height: 28px;
		width: 200px;
		background-color: #ffe6e6;
		color: #9e0000;
		border-radius: 5px;
		margin-left: 0px;
		margin-bottom: 15px;
		line-height: 28px;
		text-align: center;
		margin-top: 0px;
	}
	#invalid-terms {
		height: 28px;
		width: 256px;
		background-color: #ffe6e6;
		color: #9e0000;
		border-radius: 5px;
		margin-left: 5px;
		margin-bottom: 10px;
		line-height: 28px;
		text-align: center;
		margin-top: -10px;
	}
	#agreement-text {
		margin: 2% 5%;
	}
	#quoteTitle {
		margin-left: 20px;
		margin-bottom: 20px;
	}
	#zipCodeContainer {
		margin-left: 0px;
	}
	#terms-text {
		margin-left: 20px;
		margin-top: 5px;
	}
	#terms-box {
		margin-left: -15px;
		margin-top: 10px;
	}
}

@media screen and (min-width: 350px) and (max-width: 380px) {
	#terms-text {
		margin-left: 10px;
	}
}

@media screen and (min-width: 362px) and (max-width: 549px) {
	#background-modal {
		height: 153%
	}
	#state-drop {
		margin-left: 8px;
	}
	#discount {
		line-height: 28px;
	}
	#invalid-termsBox {
		height: 100%;
		width: 90%;
		background-color: #ffe6e6;
		color: #9e0000;
		border-radius: 5px;
		line-height: 21px;
		text-align: center;
		margin-top: -10px;
		margin-bottom: 15px;
		margin-left: 15px;
		padding-top: 2px;
	}
	#continueButton {
		margin-left: 7px;
	}
	#termsLabel {
		margin-left: 50px;
		width: 290px;
		margin-top: -20px;
		display: block;
	}
	#termsBox {
		margin-top: 4px;
    	display: block;
    	margin-left: 17px;
    	height: 13px;
	}
	#termsClose {
		width: 94%;
		margin-left: 10px;
		margin-top: 0px;
		margin-bottom: 8px;
		background-color: #EFEFFF;
		box-shadow: none;
		border-style: solid;
		border-width: 1px;
		border-color: #ebebeb;
	}
	#agreement-text {
		margin: 3% 5%;
	}
	#termsButton {
		margin-top: 20px;
		margin-left: 35px;
		color: #FFFFFF;
	}
	#headerWrapper {
		background-color: #FFFFFF;
    	border-radius: 5px;
    	width: 350px;
   		margin: 0 auto;
    	margin-bottom: -9px;
    	height: 100px;
    	margin-top: 102px;
    }
    #headerHr {
    	margin-left: -15px;
    }
    #headerText {
    	margin-left: 15px;
    	padding-top: 1px;
    	line-height: 1.5em;
    }
    #agreement-text-wrapper {
        width: 350px;
    	margin: 0 auto;
    	height: 350px;
    }
    #agreementButtonWrapper {
        background-color: #FFFFFF;
    	width: 350px;
    	margin: 0 auto;
    	margin-top: -15px;
    	border-radius: 5px;
    }
	#errorMessageBox {
		height: 28px;
		width: 200px;
		background-color: #ffe6e6;
		color: #9e0000;
		border-radius: 5px;
		margin-left: 15px;
		margin-bottom: 15px;
		line-height: 28px;
		text-align: center;
		margin-top: 0px;
	}
	#invalid-terms {
		height: 28px;
		width: 256px;
		background-color: #ffe6e6;
		color: #9e0000;
		border-radius: 5px;
		margin-left: 5px;
		margin-bottom: 10px;
		line-height: 28px;
		text-align: center;
		margin-top: -10px;
	}
	.trademark {
		font-size: 10px;
		top: -1.8em;
	}
	#terms-box {
		margin-top: 15px;
	}
	#zipCodeContainer {
		margin-left: 15px;
	}
}
@media screen and (min-width: 550px) {
	#errorMessageBox {
		height: 28px;
		width: 200px;
		background-color: #ffe6e6;
		color: #9e0000;
		border-radius: 5px;
		margin-left: 30px;
		margin-bottom: 10px;
		line-height: 28px;
		text-align: center;
		margin-top: 0px;
	}
	#state-drop {
		margin-left: 15px;
	}
	#termsBox {
		margin-left: 7px;
		margin-top: 2px;
		vertical-align: middle;
	}
	#invalid-termsBox {
		height: 36px;
		width: 470px;
		background-color: #ffe6e6;
		color: #9e0000;
		border-radius: 5px;
		line-height: 36px;
		text-align: center;
		margin-top: 0px;
		margin-bottom: 15px;
		margin-left: 5px;
		padding-top: 2px;
	}
	#invalid-termsBoxTwo {
		height: 100%;
		width: 90%;
		background-color: #ffe6e6;
		color: #9e0000;
		border-radius: 5px;
		line-height: 21px;
		text-align: center;
		margin-top: 0px;
		margin-bottom: 15px;
		margin-left: 5px;
		padding-top: 2px;
	}
	h2 {
		margin-left: 20px;
	}
	.trademark {
		font-size: 12px;
		top: -2.3em;
	}
	#agreementButtonWrapper {
        background-color: #FFFFFF;
    	width: 350px;
    	margin: 0 auto;
    	margin-top: -15px;
    	border-radius: 5px;
    }
    #headerWrapper {
		background-color: #FFFFFF;
    	border-radius: 5px;
    	width: 350px;
   		margin: 0 auto;
    	margin-bottom: -9px;
    	height: 100px;
    	margin-top: 102px;
    }
    #agreement-text-wrapper {
        width: 350px;
    	margin: 0 auto;
    	height: 350px;
    }
    #headerText {
    	padding-top: 1px;
    	line-height: 1.5em;
    }
    #agreement-text {
    	margin: 20px 20px;
    }
	#termsClose {
		width: 94%;
		margin-left: 10px;
		margin-top: 0px;
		margin-bottom: 8px;
		background-color: #EFEFFF;
		box-shadow: none;
		border-style: solid;
		border-width: 1px;
		border-color: #ebebeb;
	}
	#continueButton {
		margin-left: 20px;
		width: 150px;
		color: #FFFFFF;
		font-size: 17px;
		vertical-align: baseline;
		height:39px;
	}
	#discount {
		line-height: 43px;
	}
	#onStarLogo {
		margin-bottom: 35px;
	}
	#onStarLogoLarge {
		margin-bottom: 35px;
		margin-left: 25px;
	}
	#quoteTitle {
		font-size: 50px;
		margin-left: 50px;
		margin-bottom: 50px;
	}
	#onStarLogoRow {
		padding-top: 35px;
		margin-left: 25px;
	}
	#terms-box {
    	margin-left: 10px;
	}
	#continue {
    	margin-left: 35px;
    	margin-right: 15px;
	}
	#footer-text {
		max-width: 1100px;
	}
	#footer-imgs {
		max-width: 1100px;
	}
	#footer-list {
		max-width: 1100px;
	}
	ul {  
		-webkit-padding-start: 0px;
	}
	#first-list {
		margin: 0 auto;
	}
	#terms-box {
		margin-left: 25px;
		margin-top: 10px;
	}
}
@media screen and (min-width: 549px) and (max-width: 630px) {
	#termsLabel {
		width: 302px;
		display: block;
		margin-left: 50px;
		margin-top: -24px;
	}
	#termsBox {
		margin-top: -5px;
	}
}
@media screen and (min-width: 768px) {
	
	#termsBox {
		margin-left: 17px;
		margin-top: 2px;
	}
	#agreement-text {
    	margin: 20px 5px;
    }
	#headerWrapper {
		background-color: #FFFFFF;
    	border-radius: 5px;
    	margin-top: 200px;
    	margin-bottom: -36px;
   		margin-left: auto;
    	margin-right: auto;
    	height: 100px;
    	padding-bottom: 5px;
    	width: 550px;
    }
	#agreementButtonWrapper {
		margin-top: -20px;
    	height: 100px;
    	width: 550px;
   	 	background-color: #FFFFFF;
    	margin-left: auto;
    	margin-right: auto;
    	border-radius: 5px;
    }
    #termsClose {
    	float: right;
    	font-size: 18px;
    	margin-top: 6px;
   		margin-right: 20px;
   		background-color: #EFEFFF;
   		width: 100px;
   		height: 42px;
   		border-color: #ebebeb;
   		box-shadow: none;
   		border-style: solid;
   		border-width: 1px;
   	}
	.trademark {
		font-size: 14px;
		top: -1.9em;
	}
	#onStar {
		background-position: right;
	}
	#onStarLogo {
		margin-bottom: 75px;
		display: none;
	}
	#onStarLogoLarge {
		display: block;
		margin-bottom: 25px;
	}
	#terms-box {
		margin-top: 5px;
		margin-left: 15px;
	}
	#continueButton {
		width: 150px;
		margin-left: 30px;
	}
	#quoteTitle {
		margin-left: 50px;
		font-size: 50px;
	}
	#zipCodeContainer {
		margin-bottom:20px;
	}
	#errorMessageBox {
		height: 36px;
		background-color: #ffe6e6;
		color: #9e0000;
		border-radius: 5px;
		margin-left: 30px;
		margin-bottom: 10px;
		line-height: 36px;
		text-align: center;
		margin-top: -25px;
	}
	#invalid-termsBox {
		height: 36px;
		width: 470px;
		background-color: #ffe6e6;
		color: #9e0000;
		border-radius: 5px;
		margin-left: 15px;
		margin-bottom: 10px;
		line-height: 36px;
		text-align: center;
		margin-top: -25px;
	}
	#invalid-termsBoxTwo {
		height: 36px;
		width: 200px;
		background-color: #ffe6e6;
		color: #9e0000;
		border-radius: 5px;
		margin-left: 20px;
		margin-bottom: 10px;
		line-height: 36px;
		text-align: center;
		margin-top: -10px;
	}
	#terms-text {
		margin-left: 50px;
		line-height: 25px;
		margin-top: 30px;
	}
	#agreement-text-wrapper {
		font-size: 16px;
    	height: 180px;
    	width: 535px;
    	margin-left: auto;
    	margin-right: auto;
    	padding-bottom: 15px;
    	padding-left: 15px;
    	padding-top: 0px;
    	text-align: left;
    	margin-top: 25px;
    	position: relative;
    }
    
}
@media screen and (min-width: 920px){
	body {
    	padding: 35px 50px 50px 50px;
	}
	.trademark {
		top: -2.5em;
	}
	#terms-text {
		color: #FFFFFF;
		margin-top: 30px;
		margin-left: 50px;
		margin-right: 15%;
		line-height: 25px;
	}
	#agreement-text {
	}
	h2 {
		margin-left: 0px;
	}
	#onStarLogoLarge {
		margin-bottom: 25px;
	}
	#zipCodeContainer {
		margin-bottom: 20px;
	}
	hr#agreementButtonWrapper {
		margin-left: 15px;
	}
	ul {
		margin-top: 20px;
		margin-bottom: 0px;
	}
	#quoteTitle {
		font-size: 63px;
		font-weight: 500;
		margin-left: 50px;
	}
	#footer-text {
		margin: 10px auto;	
	}
	#footer-list {
		margin: 10px auto;
	}
	#footer-imgs {
		margin: 0px auto;
	}
	#onStar {
		height: 740px;
	}
	#invalid-termsBox {
		height: 36px;
		width: 470px;
		background-color: #ffe6e6;
		color: #9e0000;
		border-radius: 5px;
		margin-left: 20px;
		margin-bottom: 10px;
		line-height: 36px;
		text-align: center;
		margin-top: -25px;
	}
	#invalid-termsBoxTwo {
		height: 36px;
		width: 200px;
		background-color: #ffe6e6;
		color: #9e0000;
		border-radius: 5px;
		margin-left: 20px;
		margin-bottom: 10px;
		line-height: 36px;
		text-align: center;
		margin-top: -10px;
	}
	#terms-box {
		margin-left: 10px;
	}
	#termsBox {
		margin-left: 23px;
		margin-right: 10px;
		margin-top: 2px;
	}
	#errorMessageBox {
		height: 36px;
		width: 200px;
		background-color: #ffe6e6;
		color: #9e0000;
		border-radius: 5px;
		margin-left: 30px;
		margin-bottom: 10px;
		line-height: 36px;
		text-align: center;
		margin-top: -25px;
	}
	#termsButton {
		margin-left: 50px;
		margin-top: 0px;
		color: #FFFFFF;
		width: 230px;
	}
	#termsOverlayButton {
		margin-left: 38%;
    	margin-top: 5%;
    	color: #FFFFFF;
    	width: 24%;
    }
    #headerText {
    	padding-right: 10px;
    	margin-left: 20px;
    }
    #agreement-text-two {
    	display: none;
    }
    #agreement-text-wrapper {
    	height:240px;
	}
	hr#buttonHr {
		margin-left: 0px;
		margin-top: 10px;
		margin-right: 0px;
	}
	hr {
		margin-top: -8px;
		margin-left: -20px;
		margin-right: -10px;
	}
	#discount {
		line-height: 42px;
	}	
}